Uploaded image for project: 'PUBLIC - Liferay Documentation'
  1. PUBLIC - Liferay Documentation
  2. LRDOCS-7340

Specifying Liferay version for blade init now required

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Fix Version/s: 7.0.x, 7.1.x, 7.2.x
    • Component/s: Dev Tools
    • Labels:
      None

      Description

      This is an effect from the new improvement for responsiveness included in Blade CLI 2.2.1. When executions are incorrectly typed (or missing a parameter), Blade is now smart enough to advise what to choose/update.

      The creation of a project, for example, is similar to Maven's archetype generation process.

        Attachments

          Activity

            People

            Assignee:
            richard.sezov Rich Sezov
            Reporter:
            cody.hoag Cody Hoag
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support

                  Packages

                  Version Package
                  7.0.x
                  7.1.x
                  7.2.x